Document Authenticity
Get drivers license verification results
Fetch verification results for a submitted driver license including holder identity match, license status, class, expiry, and CreditInfo provider metadata.
GET
/
api
/
v1
/
documents
/
verification
/
drivers-license
/
{verificationId}
Get drivers license verification results
curl --request GET \
--url https://uat.gateway.verify-group.io/api/v1/documents/verification/drivers-license/{verificationId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://uat.gateway.verify-group.io/api/v1/documents/verification/drivers-license/{verificationId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://uat.gateway.verify-group.io/api/v1/documents/verification/drivers-license/{verificationId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Previous
Verify vehicle registration/plate using CreditInfo providerQuery the CreditInfo provider with a vehicle registration plate number to confirm plate validity, registered owner, and current vehicle registration status.
Next
⌘I
Get drivers license verification results
